package com.ejie.ab79.model.REST.servicioWeb;

public class ProcedimientosInspeccionWS implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Integer idProcedimientoInspeccion;
	private String descripcionCastellano;
	private String descripcionEuskera;
	private Integer idDireccion;

	public ProcedimientosInspeccionWS() {

	}

	/**
	 * @return the idProcedimientoInspeccion
	 */
	public Integer getIdProcedimientoInspeccion() {
		return this.idProcedimientoInspeccion;
	}

	/**
	 * @param idProcedimientoInspeccion
	 *            the idProcedimientoInpeccion to set
	 */
	public void setIdProcedimientoInspeccion(Integer idProcedimientoInspeccion) {
		this.idProcedimientoInspeccion = idProcedimientoInspeccion;
	}

	/**
	 * @return the descripcionCastellano
	 */
	public String getDescripcionCastellano() {
		return this.descripcionCastellano;
	}

	/**
	 * @param descripcionCastellano
	 *            the descripcionCastellano to set
	 */
	public void setDescripcionCastellano(String descripcionCastellano) {
		this.descripcionCastellano = descripcionCastellano;
	}

	/**
	 * @return the descripcionEuskera
	 */
	public String getDescripcionEuskera() {
		return this.descripcionEuskera;
	}

	/**
	 * @param descripcionEuskera
	 *            the descripcionEuskera to set
	 */
	public void setDescripcionEuskera(String descripcionEuskera) {
		this.descripcionEuskera = descripcionEuskera;
	}

	public Integer getIdDireccion() {
		return idDireccion;
	}

	public void setIdDireccion(Integer idDireccion) {
		this.idDireccion = idDireccion;
	}

}
